Name: xfontsel
Version: 1.1.0
Release: %mkrel 1
Summary: Point and click selection of X11 font names
Group: Development/X11
Source: https://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.xz
License: MIT

BuildRequires: pkgconfig(xt) >= 1.0.0
BuildRequires: pkgconfig(xaw7) >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1

%description
The xfontsel application provides a simple way to display the fonts known to
your X server, examine samples of each, and retrieve the X Logical Font
Description ("XLFD") full name for a font.

%prep
%setup -q

%build
%configure
%make_build

%install
%make_install

%files
%{_bindir}/xfontsel
%{_datadir}/X11/app-defaults/XFontSel
%{_mandir}/man1/xfontsel.1*




%changelog
* Tue Jul 12 2022 tv <tv> 1.1.0-1.mga9
+ Revision: 1868598
- 1.1.0

* Thu Mar 31 2022 umeabot <umeabot> 1.0.6-4.mga9
+ Revision: 1835963
- Mageia 9 Mass Rebuild

* Fri Feb 14 2020 umeabot <umeabot> 1.0.6-3.mga8
+ Revision: 1518666
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x
- replace deprecated %%makeinstall_std

* Sun Sep 23 2018 umeabot <umeabot> 1.0.6-2.mga7
+ Revision: 1301901
- Mageia 7 Mass Rebuild

* Tue Mar 13 2018 tv <tv> 1.0.6-1.mga7
+ Revision: 1208925
- new release

* Mon Feb 08 2016 umeabot <umeabot> 1.0.5-5.mga6
+ Revision: 942924
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.0.5-4.mga5
+ Revision: 741695
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.0.5-3.mga5
+ Revision: 690651
- Mageia 5 Mass Rebuild

* Sat Oct 19 2013 umeabot <umeabot> 1.0.5-2.mga4
+ Revision: 525627
- Mageia 4 Mass Rebuild

* Fri May 31 2013 tv <tv> 1.0.5-1.mga4
+ Revision: 433787
- new release

* Mon Jan 14 2013 umeabot <umeabot> 1.0.4-2.mga3
+ Revision: 386920
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Jun 08 2012 tv <tv> 1.0.4-1.mga3
+ Revision: 257379
- new release

* Fri Jan 21 2011 ennael <ennael> 1.0.3-1.mga1
+ Revision: 27755
- imported package xfontsel

